Bug 404630 - Akonadi server crashed when after using Akonadi Console
Summary: Akonadi server crashed when after using Akonadi Console
Status: RESOLVED DUPLICATE of bug 401692
Alias: None
Product: Akonadi
Classification: Frameworks and Libraries
Component: server (show other bugs)
Version: unspecified
Platform: Archlinux Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords: drkonqi
Depends on:
Blocks:
 
Reported: 2019-02-21 04:13 UTC by Luis Lezcano Airaldi
Modified: 2019-03-08 19:33 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
New crash information added by DrKonqi (16.89 KB, text/plain)
2019-03-04 17:40 UTC, tomaggio
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Luis Lezcano Airaldi 2019-02-21 04:13:20 UTC
Application: akonadiserver (5.10.2)

Qt Version: 5.12.1
Frameworks Version: 5.55.0
Operating System: Linux 4.20.10-arch1-1-ARCH x86_64
Distribution: "Arch Linux"

-- Information about the crash:
- What I was doing when the application crashed:

I deleted many times the "local folders" email agent. It was constantly reappearing. After that I closed the application and it crashed

-- Backtrace:
Application: Akonadi Server (akonadiserver), signal: Aborted
Using host libthread_db library "/usr/lib/libthread_db.so.1".
[Current thread is 1 (Thread 0x7fe6b924cfc0 (LWP 1199))]

Thread 32 (Thread 0x7fe673fff700 (LWP 3210)):
#0  0x00007fe6bd97ac21 in poll () from /usr/lib/libc.so.6
#1  0x00007fe6bc327540 in ?? () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#4  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x0000559e9903ddb3 in ?? ()
#6  0x00007fe6bdea8b57 in ?? () from /usr/lib/libQt5Core.so.5
#7  0x00007fe6bde9d10b in QObject::event(QEvent*) () from /usr/lib/libQt5Core.so.5
#8  0x00007fe6bde71e77 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/libQt5Core.so.5
#9  0x00007fe6bdec7095 in QTimerInfoList::activateTimers() () from /usr/lib/libQt5Core.so.5
#10 0x00007fe6bdec7922 in ?? () from /usr/lib/libQt5Core.so.5
#11 0x00007fe6bc325a2f in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#12 0x00007fe6bc3275e9 in ?? () from /usr/lib/libglib-2.0.so.0
#13 0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#14 0x00007fe6bdec7ce9 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#15 0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#16 0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#17 0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#18 0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#19 0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 31 (Thread 0x7fe640ff9700 (LWP 1477)):
#0  0x00007fe6bc2d53b9 in g_mutex_lock () from /usr/lib/libglib-2.0.so.0
#1  0x00007fe6bc327506 in ?? () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#4  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x0000559e9903ddb3 in ?? ()
#6  0x00007fe6bdea8b57 in ?? () from /usr/lib/libQt5Core.so.5
#7  0x00007fe6bde9d10b in QObject::event(QEvent*) () from /usr/lib/libQt5Core.so.5
#8  0x00007fe6bde71e77 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/libQt5Core.so.5
#9  0x00007fe6bdec7095 in QTimerInfoList::activateTimers() () from /usr/lib/libQt5Core.so.5
#10 0x00007fe6bdec7922 in ?? () from /usr/lib/libQt5Core.so.5
#11 0x00007fe6bc325a2f in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#12 0x00007fe6bc3275e9 in ?? () from /usr/lib/libglib-2.0.so.0
#13 0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#14 0x00007fe6bdec7ce9 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#15 0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#16 0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#17 0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#18 0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#19 0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 30 (Thread 0x7fe6417fa700 (LWP 1468)):
#0  0x00007fe6bd9767a4 in read () from /usr/lib/libc.so.6
#1  0x00007fe6bc2d5971 in ?? () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc3260b0 in g_main_context_check () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bc3274e6 in ?? () from /usr/lib/libglib-2.0.so.0
#4  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#5  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#6  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#7  0x0000559e9903ddb3 in ?? ()
#8  0x00007fe6bdea8b57 in ?? () from /usr/lib/libQt5Core.so.5
#9  0x00007fe6bde9d10b in QObject::event(QEvent*) () from /usr/lib/libQt5Core.so.5
#10 0x00007fe6bde71e77 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/libQt5Core.so.5
#11 0x00007fe6bdec7095 in QTimerInfoList::activateTimers() () from /usr/lib/libQt5Core.so.5
#12 0x00007fe6bdec7922 in ?? () from /usr/lib/libQt5Core.so.5
#13 0x00007fe6bc325a2f in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#14 0x00007fe6bc3275e9 in ?? () from /usr/lib/libglib-2.0.so.0
#15 0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#16 0x00007fe6bdec7ce9 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#17 0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#18 0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#19 0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#20 0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#21 0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 29 (Thread 0x7fe641ffb700 (LWP 1463)):
#0  0x00007fe6bd9767a4 in read () from /usr/lib/libc.so.6
#1  0x00007fe6bc2d5971 in ?? () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc3260b0 in g_main_context_check () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bc3274e6 in ?? () from /usr/lib/libglib-2.0.so.0
#4  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#5  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#6  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#7  0x0000559e9903ddb3 in ?? ()
#8  0x00007fe6bdea8b57 in ?? () from /usr/lib/libQt5Core.so.5
#9  0x00007fe6bde9d10b in QObject::event(QEvent*) () from /usr/lib/libQt5Core.so.5
#10 0x00007fe6bde71e77 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/libQt5Core.so.5
#11 0x00007fe6bdec7095 in QTimerInfoList::activateTimers() () from /usr/lib/libQt5Core.so.5
#12 0x00007fe6bdec7922 in ?? () from /usr/lib/libQt5Core.so.5
#13 0x00007fe6bc325a2f in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#14 0x00007fe6bc3275e9 in ?? () from /usr/lib/libglib-2.0.so.0
#15 0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#16 0x00007fe6bdec7ce9 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#17 0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#18 0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#19 0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#20 0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#21 0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 28 (Thread 0x7fe6427fc700 (LWP 1460)):
#0  0x00007fe6bd97ac21 in poll () from /usr/lib/libc.so.6
#1  0x00007fe6bc327540 in ?? () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#4  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x0000559e9903ddb3 in ?? ()
#6  0x00007fe6bdea8b57 in ?? () from /usr/lib/libQt5Core.so.5
#7  0x00007fe6bde9d10b in QObject::event(QEvent*) () from /usr/lib/libQt5Core.so.5
#8  0x00007fe6bde71e77 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/libQt5Core.so.5
#9  0x00007fe6bdec7095 in QTimerInfoList::activateTimers() () from /usr/lib/libQt5Core.so.5
#10 0x00007fe6bdec7922 in ?? () from /usr/lib/libQt5Core.so.5
#11 0x00007fe6bc325a2f in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#12 0x00007fe6bc3275e9 in ?? () from /usr/lib/libglib-2.0.so.0
#13 0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#14 0x00007fe6bdec7ce9 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#15 0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#16 0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#17 0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#18 0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#19 0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 27 (Thread 0x7fe642ffd700 (LWP 1457)):
#0  0x00007fe6bd97ac21 in poll () from /usr/lib/libc.so.6
#1  0x00007fe6bc327540 in ?? () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#4  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x0000559e9903ddb3 in ?? ()
#6  0x00007fe6bdea8b57 in ?? () from /usr/lib/libQt5Core.so.5
#7  0x00007fe6bde9d10b in QObject::event(QEvent*) () from /usr/lib/libQt5Core.so.5
#8  0x00007fe6bde71e77 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/libQt5Core.so.5
#9  0x00007fe6bdec7095 in QTimerInfoList::activateTimers() () from /usr/lib/libQt5Core.so.5
#10 0x00007fe6bdec7922 in ?? () from /usr/lib/libQt5Core.so.5
#11 0x00007fe6bc325a2f in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#12 0x00007fe6bc3275e9 in ?? () from /usr/lib/libglib-2.0.so.0
#13 0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#14 0x00007fe6bdec7ce9 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#15 0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#16 0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#17 0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#18 0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#19 0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 26 (Thread 0x7fe6437fe700 (LWP 1453)):
#0  0x00007fe6bd97ac21 in poll () from /usr/lib/libc.so.6
#1  0x00007fe6bc327540 in ?? () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#4  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x0000559e9903ddb3 in ?? ()
#6  0x00007fe6bdea8b57 in ?? () from /usr/lib/libQt5Core.so.5
#7  0x00007fe6bde9d10b in QObject::event(QEvent*) () from /usr/lib/libQt5Core.so.5
#8  0x00007fe6bde71e77 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/libQt5Core.so.5
#9  0x00007fe6bdec7095 in QTimerInfoList::activateTimers() () from /usr/lib/libQt5Core.so.5
#10 0x00007fe6bdec7922 in ?? () from /usr/lib/libQt5Core.so.5
#11 0x00007fe6bc325a2f in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#12 0x00007fe6bc3275e9 in ?? () from /usr/lib/libglib-2.0.so.0
#13 0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#14 0x00007fe6bdec7ce9 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#15 0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#16 0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#17 0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#18 0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#19 0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 25 (Thread 0x7fe643fff700 (LWP 1450)):
#0  0x00007fe6bd97ac21 in poll () from /usr/lib/libc.so.6
#1  0x00007fe6bc327540 in ?? () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#4  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x0000559e9903ddb3 in ?? ()
#6  0x00007fe6bdea8b57 in ?? () from /usr/lib/libQt5Core.so.5
#7  0x00007fe6bde9d10b in QObject::event(QEvent*) () from /usr/lib/libQt5Core.so.5
#8  0x00007fe6bde71e77 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/libQt5Core.so.5
#9  0x00007fe6bdec7095 in QTimerInfoList::activateTimers() () from /usr/lib/libQt5Core.so.5
#10 0x00007fe6bdec7922 in ?? () from /usr/lib/libQt5Core.so.5
#11 0x00007fe6bc325a2f in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#12 0x00007fe6bc3275e9 in ?? () from /usr/lib/libglib-2.0.so.0
#13 0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#14 0x00007fe6bdec7ce9 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#15 0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#16 0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#17 0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#18 0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#19 0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 24 (Thread 0x7fe650ff9700 (LWP 1436)):
#0  0x00007fe6bd97ac21 in poll () from /usr/lib/libc.so.6
#1  0x00007fe6bc327540 in ?? () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#4  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x0000559e9903ddb3 in ?? ()
#6  0x00007fe6bdea8b57 in ?? () from /usr/lib/libQt5Core.so.5
#7  0x00007fe6bde9d10b in QObject::event(QEvent*) () from /usr/lib/libQt5Core.so.5
#8  0x00007fe6bde71e77 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/libQt5Core.so.5
#9  0x00007fe6bdec7095 in QTimerInfoList::activateTimers() () from /usr/lib/libQt5Core.so.5
#10 0x00007fe6bdec7922 in ?? () from /usr/lib/libQt5Core.so.5
#11 0x00007fe6bc325a2f in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#12 0x00007fe6bc3275e9 in ?? () from /usr/lib/libglib-2.0.so.0
#13 0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#14 0x00007fe6bdec7ce9 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#15 0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#16 0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#17 0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#18 0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#19 0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 23 (Thread 0x7fe6517fa700 (LWP 1430)):
#0  0x00007fe6bc325ce7 in ?? () from /usr/lib/libglib-2.0.so.0
#1  0x00007fe6bc325ed2 in g_main_context_check () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc3274e6 in ?? () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#4  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#6  0x0000559e9903ddb3 in ?? ()
#7  0x00007fe6bdea8b57 in ?? () from /usr/lib/libQt5Core.so.5
#8  0x00007fe6bde9d10b in QObject::event(QEvent*) () from /usr/lib/libQt5Core.so.5
#9  0x00007fe6bde71e77 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/libQt5Core.so.5
#10 0x00007fe6bdec7095 in QTimerInfoList::activateTimers() () from /usr/lib/libQt5Core.so.5
#11 0x00007fe6bdec7922 in ?? () from /usr/lib/libQt5Core.so.5
#12 0x00007fe6bc325a2f in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#13 0x00007fe6bc3275e9 in ?? () from /usr/lib/libglib-2.0.so.0
#14 0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#15 0x00007fe6bdec7ce9 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#16 0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#17 0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#18 0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#19 0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#20 0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 22 (Thread 0x7fe670ff9700 (LWP 1415)):
#0  0x00007fe6bd9767a4 in read () from /usr/lib/libc.so.6
#1  0x00007fe6bc2d5971 in ?? () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc3260b0 in g_main_context_check () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bc3274e6 in ?? () from /usr/lib/libglib-2.0.so.0
#4  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#5  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#6  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#7  0x0000559e9903ddb3 in ?? ()
#8  0x00007fe6bdea8b57 in ?? () from /usr/lib/libQt5Core.so.5
#9  0x00007fe6bde9d10b in QObject::event(QEvent*) () from /usr/lib/libQt5Core.so.5
#10 0x00007fe6bde71e77 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/libQt5Core.so.5
#11 0x00007fe6bdec7095 in QTimerInfoList::activateTimers() () from /usr/lib/libQt5Core.so.5
#12 0x00007fe6bdec7922 in ?? () from /usr/lib/libQt5Core.so.5
#13 0x00007fe6bc325a2f in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#14 0x00007fe6bc3275e9 in ?? () from /usr/lib/libglib-2.0.so.0
#15 0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#16 0x00007fe6bdec7ce9 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#17 0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#18 0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#19 0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#20 0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#21 0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 21 (Thread 0x7fe6717fa700 (LWP 1413)):
#0  0x00007fe6bd9767a4 in read () from /usr/lib/libc.so.6
#1  0x00007fe6bc2d5971 in ?? () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc3260b0 in g_main_context_check () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bc3274e6 in ?? () from /usr/lib/libglib-2.0.so.0
#4  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#5  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#6  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#7  0x0000559e9903ddb3 in ?? ()
#8  0x00007fe6bdea8b57 in ?? () from /usr/lib/libQt5Core.so.5
#9  0x00007fe6bde9d10b in QObject::event(QEvent*) () from /usr/lib/libQt5Core.so.5
#10 0x00007fe6bde71e77 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/libQt5Core.so.5
#11 0x00007fe6bdec7095 in QTimerInfoList::activateTimers() () from /usr/lib/libQt5Core.so.5
#12 0x00007fe6bdec7922 in ?? () from /usr/lib/libQt5Core.so.5
#13 0x00007fe6bc325a2f in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#14 0x00007fe6bc3275e9 in ?? () from /usr/lib/libglib-2.0.so.0
#15 0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#16 0x00007fe6bdec7ce9 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#17 0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#18 0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#19 0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#20 0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#21 0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 20 (Thread 0x7fe671ffb700 (LWP 1411)):
#0  0x00007fe6bd9767a4 in read () from /usr/lib/libc.so.6
#1  0x00007fe6bc2d5971 in ?? () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc3260b0 in g_main_context_check () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bc3274e6 in ?? () from /usr/lib/libglib-2.0.so.0
#4  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#5  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#6  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#7  0x0000559e9903ddb3 in ?? ()
#8  0x00007fe6bdea8b57 in ?? () from /usr/lib/libQt5Core.so.5
#9  0x00007fe6bde9d10b in QObject::event(QEvent*) () from /usr/lib/libQt5Core.so.5
#10 0x00007fe6bde71e77 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/libQt5Core.so.5
#11 0x00007fe6bdec7095 in QTimerInfoList::activateTimers() () from /usr/lib/libQt5Core.so.5
#12 0x00007fe6bdec7922 in ?? () from /usr/lib/libQt5Core.so.5
#13 0x00007fe6bc325a2f in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#14 0x00007fe6bc3275e9 in ?? () from /usr/lib/libglib-2.0.so.0
#15 0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#16 0x00007fe6bdec7ce9 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#17 0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#18 0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#19 0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#20 0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#21 0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 19 (Thread 0x7fe6727fc700 (LWP 1400)):
#0  0x00007fe6bd97ac21 in poll () from /usr/lib/libc.so.6
#1  0x00007fe6bc327540 in ?? () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#4  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x0000559e9903ddb3 in ?? ()
#6  0x00007fe6bdea8b57 in ?? () from /usr/lib/libQt5Core.so.5
#7  0x00007fe6bde9d10b in QObject::event(QEvent*) () from /usr/lib/libQt5Core.so.5
#8  0x00007fe6bde71e77 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/libQt5Core.so.5
#9  0x00007fe6bdec7095 in QTimerInfoList::activateTimers() () from /usr/lib/libQt5Core.so.5
#10 0x00007fe6bdec7922 in ?? () from /usr/lib/libQt5Core.so.5
#11 0x00007fe6bc325a2f in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#12 0x00007fe6bc3275e9 in ?? () from /usr/lib/libglib-2.0.so.0
#13 0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#14 0x00007fe6bdec7ce9 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#15 0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#16 0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#17 0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#18 0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#19 0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 18 (Thread 0x7fe672ffd700 (LWP 1399)):
#0  0x00007fe6bc2d5424 in g_mutex_unlock () from /usr/lib/libglib-2.0.so.0
#1  0x00007fe6bc327535 in ?? () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#4  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x0000559e9903ddb3 in ?? ()
#6  0x00007fe6bdea8b57 in ?? () from /usr/lib/libQt5Core.so.5
#7  0x00007fe6bde9d10b in QObject::event(QEvent*) () from /usr/lib/libQt5Core.so.5
#8  0x00007fe6bde71e77 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/libQt5Core.so.5
#9  0x00007fe6bdec7095 in QTimerInfoList::activateTimers() () from /usr/lib/libQt5Core.so.5
#10 0x00007fe6bdec7922 in ?? () from /usr/lib/libQt5Core.so.5
#11 0x00007fe6bc325a2f in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#12 0x00007fe6bc3275e9 in ?? () from /usr/lib/libglib-2.0.so.0
#13 0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#14 0x00007fe6bdec7ce9 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#15 0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#16 0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#17 0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#18 0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#19 0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 17 (Thread 0x7fe6737fe700 (LWP 1398)):
#0  0x00007fe6bd9767a4 in read () from /usr/lib/libc.so.6
#1  0x00007fe6bc2d5971 in ?? () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc3260b0 in g_main_context_check () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bc3274e6 in ?? () from /usr/lib/libglib-2.0.so.0
#4  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#5  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#6  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#7  0x0000559e9903ddb3 in ?? ()
#8  0x00007fe6bdea8b57 in ?? () from /usr/lib/libQt5Core.so.5
#9  0x00007fe6bde9d10b in QObject::event(QEvent*) () from /usr/lib/libQt5Core.so.5
#10 0x00007fe6bde71e77 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/libQt5Core.so.5
#11 0x00007fe6bdec7095 in QTimerInfoList::activateTimers() () from /usr/lib/libQt5Core.so.5
#12 0x00007fe6bdec7922 in ?? () from /usr/lib/libQt5Core.so.5
#13 0x00007fe6bc325a2f in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#14 0x00007fe6bc3275e9 in ?? () from /usr/lib/libglib-2.0.so.0
#15 0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#16 0x00007fe6bdec7ce9 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#17 0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#18 0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#19 0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#20 0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#21 0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 16 (Thread 0x7fe69084b700 (LWP 1386)):
#0  0x00007fe6bd9767a4 in read () from /usr/lib/libc.so.6
#1  0x00007fe6bc2d5971 in ?? () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc3260b0 in g_main_context_check () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bc3274e6 in ?? () from /usr/lib/libglib-2.0.so.0
#4  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#5  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#6  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#7  0x0000559e9903ddb3 in ?? ()
#8  0x00007fe6bdea8b57 in ?? () from /usr/lib/libQt5Core.so.5
#9  0x00007fe6bde9d10b in QObject::event(QEvent*) () from /usr/lib/libQt5Core.so.5
#10 0x00007fe6bde71e77 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/libQt5Core.so.5
#11 0x00007fe6bdec7095 in QTimerInfoList::activateTimers() () from /usr/lib/libQt5Core.so.5
#12 0x00007fe6bdec7922 in ?? () from /usr/lib/libQt5Core.so.5
#13 0x00007fe6bc325a2f in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#14 0x00007fe6bc3275e9 in ?? () from /usr/lib/libglib-2.0.so.0
#15 0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#16 0x00007fe6bdec7ce9 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#17 0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#18 0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#19 0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#20 0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#21 0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 15 (Thread 0x7fe69104c700 (LWP 1383)):
#0  0x00007fe6bc2d5424 in g_mutex_unlock () from /usr/lib/libglib-2.0.so.0
#1  0x00007fe6bc326dfd in g_main_context_prepare () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc327466 in ?? () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#4  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#6  0x0000559e9903ddb3 in ?? ()
#7  0x00007fe6bdea8b57 in ?? () from /usr/lib/libQt5Core.so.5
#8  0x00007fe6bde9d10b in QObject::event(QEvent*) () from /usr/lib/libQt5Core.so.5
#9  0x00007fe6bde71e77 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/libQt5Core.so.5
#10 0x00007fe6bdec7095 in QTimerInfoList::activateTimers() () from /usr/lib/libQt5Core.so.5
#11 0x00007fe6bdec7922 in ?? () from /usr/lib/libQt5Core.so.5
#12 0x00007fe6bc325a2f in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#13 0x00007fe6bc3275e9 in ?? () from /usr/lib/libglib-2.0.so.0
#14 0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#15 0x00007fe6bdec7ce9 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#16 0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#17 0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#18 0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#19 0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#20 0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 14 (Thread 0x7fe69184d700 (LWP 1382)):
#0  0x00007fe6bd97ac21 in poll () from /usr/lib/libc.so.6
#1  0x00007fe6bc327540 in ?? () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#4  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x0000559e9903ddb3 in ?? ()
#6  0x00007fe6bdea8b57 in ?? () from /usr/lib/libQt5Core.so.5
#7  0x00007fe6bde9d10b in QObject::event(QEvent*) () from /usr/lib/libQt5Core.so.5
#8  0x00007fe6bde71e77 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/libQt5Core.so.5
#9  0x00007fe6bdec7095 in QTimerInfoList::activateTimers() () from /usr/lib/libQt5Core.so.5
#10 0x00007fe6bdec7922 in ?? () from /usr/lib/libQt5Core.so.5
#11 0x00007fe6bc325a2f in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#12 0x00007fe6bc3275e9 in ?? () from /usr/lib/libglib-2.0.so.0
#13 0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#14 0x00007fe6bdec7ce9 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#15 0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#16 0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#17 0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#18 0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#19 0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 13 (Thread 0x7fe69204e700 (LWP 1378)):
#0  0x00007fe6bd9767a4 in read () from /usr/lib/libc.so.6
#1  0x00007fe6bc2d5971 in ?? () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc3260b0 in g_main_context_check () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bc3274e6 in ?? () from /usr/lib/libglib-2.0.so.0
#4  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#5  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#6  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#7  0x0000559e9903ddb3 in ?? ()
#8  0x00007fe6bdea8b57 in ?? () from /usr/lib/libQt5Core.so.5
#9  0x00007fe6bde9d10b in QObject::event(QEvent*) () from /usr/lib/libQt5Core.so.5
#10 0x00007fe6bde71e77 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/libQt5Core.so.5
#11 0x00007fe6bdec7095 in QTimerInfoList::activateTimers() () from /usr/lib/libQt5Core.so.5
#12 0x00007fe6bdec7922 in ?? () from /usr/lib/libQt5Core.so.5
#13 0x00007fe6bc325a2f in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#14 0x00007fe6bc3275e9 in ?? () from /usr/lib/libglib-2.0.so.0
#15 0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#16 0x00007fe6bdec7ce9 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#17 0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#18 0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#19 0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#20 0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#21 0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 12 (Thread 0x7fe69284f700 (LWP 1371)):
#0  0x00007fe6bd97ac21 in poll () from /usr/lib/libc.so.6
#1  0x00007fe6bc327540 in ?? () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#4  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x0000559e9903ddb3 in ?? ()
#6  0x00007fe6bdea8b57 in ?? () from /usr/lib/libQt5Core.so.5
#7  0x00007fe6bde9d10b in QObject::event(QEvent*) () from /usr/lib/libQt5Core.so.5
#8  0x00007fe6bde71e77 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/libQt5Core.so.5
#9  0x00007fe6bdec7095 in QTimerInfoList::activateTimers() () from /usr/lib/libQt5Core.so.5
#10 0x00007fe6bdec7922 in ?? () from /usr/lib/libQt5Core.so.5
#11 0x00007fe6bc325a2f in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#12 0x00007fe6bc3275e9 in ?? () from /usr/lib/libglib-2.0.so.0
#13 0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#14 0x00007fe6bdec7ce9 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#15 0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#16 0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#17 0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#18 0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#19 0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 11 (Thread 0x7fe693050700 (LWP 1362)):
#0  0x00007fe6bdec649f in QTimerInfoList::timerWait(timespec&) () from /usr/lib/libQt5Core.so.5
#1  0x00007fe6bdec80ed in ?? () from /usr/lib/libQt5Core.so.5
#2  0x00007fe6bc326e0a in g_main_context_prepare () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bc327466 in ?? () from /usr/lib/libglib-2.0.so.0
#4  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#5  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#6  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#7  0x0000559e9903ddb3 in ?? ()
#8  0x00007fe6bdea8b57 in ?? () from /usr/lib/libQt5Core.so.5
#9  0x00007fe6bde9d10b in QObject::event(QEvent*) () from /usr/lib/libQt5Core.so.5
#10 0x00007fe6bde71e77 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/libQt5Core.so.5
#11 0x00007fe6bdec7095 in QTimerInfoList::activateTimers() () from /usr/lib/libQt5Core.so.5
#12 0x00007fe6bdec7922 in ?? () from /usr/lib/libQt5Core.so.5
#13 0x00007fe6bc325a2f in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#14 0x00007fe6bc3275e9 in ?? () from /usr/lib/libglib-2.0.so.0
#15 0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#16 0x00007fe6bdec7ce9 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#17 0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#18 0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#19 0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#20 0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#21 0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 10 (Thread 0x7fe693851700 (LWP 1359)):
#0  0x00007fe6bd97ac21 in poll () from /usr/lib/libc.so.6
#1  0x00007fe6bc327540 in ?? () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#4  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x0000559e9903ddb3 in ?? ()
#6  0x00007fe6bdea8b57 in ?? () from /usr/lib/libQt5Core.so.5
#7  0x00007fe6bde9d10b in QObject::event(QEvent*) () from /usr/lib/libQt5Core.so.5
#8  0x00007fe6bde71e77 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/libQt5Core.so.5
#9  0x00007fe6bdec7095 in QTimerInfoList::activateTimers() () from /usr/lib/libQt5Core.so.5
#10 0x00007fe6bdec7922 in ?? () from /usr/lib/libQt5Core.so.5
#11 0x00007fe6bc325a2f in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#12 0x00007fe6bc3275e9 in ?? () from /usr/lib/libglib-2.0.so.0
#13 0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#14 0x00007fe6bdec7ce9 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#15 0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#16 0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#17 0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#18 0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#19 0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 9 (Thread 0x7fe6b0ff9700 (LWP 1328)):
#0  0x00007fe6bd97ac21 in poll () from /usr/lib/libc.so.6
#1  0x00007fe6bc327540 in ?? () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#4  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#6  0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#7  0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#8  0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 8 (Thread 0x7fe6b17fa700 (LWP 1327)):
#0  0x00007fe6bd125afc in pthread_cond_wait@@GLIBC_2.3.2 () from /usr/lib/libpthread.so.0
#1  0x00007fe6bdcbbc4c in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /usr/lib/libQt5Core.so.5
#2  0x00007fe6bdcbbd3a in QWaitCondition::wait(QMutex*, unsigned long) () from /usr/lib/libQt5Core.so.5
#3  0x0000559e990a3f4a in ?? ()
#4  0x00007fe6bdea8b57 in ?? () from /usr/lib/libQt5Core.so.5
#5  0x00007fe6bde9d10b in QObject::event(QEvent*) () from /usr/lib/libQt5Core.so.5
#6  0x00007fe6bde71e77 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/libQt5Core.so.5
#7  0x00007fe6bdec7095 in QTimerInfoList::activateTimers() () from /usr/lib/libQt5Core.so.5
#8  0x00007fe6bdec7922 in ?? () from /usr/lib/libQt5Core.so.5
#9  0x00007fe6bc325a2f in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#10 0x00007fe6bc3275e9 in ?? () from /usr/lib/libglib-2.0.so.0
#11 0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#12 0x00007fe6bdec7ce9 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#13 0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#14 0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#15 0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#16 0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#17 0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 7 (Thread 0x7fe6b1ffb700 (LWP 1325)):
#0  0x00007fe6bc2d5424 in g_mutex_unlock () from /usr/lib/libglib-2.0.so.0
#1  0x00007fe6bc327458 in ?? () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#4  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#6  0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#7  0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#8  0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 6 (Thread 0x7fe6b27fc700 (LWP 1324)):
#0  0x00007fe6bc2d53b9 in g_mutex_lock () from /usr/lib/libglib-2.0.so.0
#1  0x00007fe6bc327439 in ?? () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#4  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#6  0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#7  0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#8  0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 5 (Thread 0x7fe6b2ffd700 (LWP 1323)):
#0  0x00007fe6bd97ac21 in poll () from /usr/lib/libc.so.6
#1  0x00007fe6bc327540 in ?? () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#4  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#6  0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#7  0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#8  0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 4 (Thread 0x7fe6b37fe700 (LWP 1322)):
#0  0x00007fe6bc2d53b9 in g_mutex_lock () from /usr/lib/libglib-2.0.so.0
#1  0x00007fe6bc326e17 in g_main_context_prepare () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc327466 in ?? () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#4  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#6  0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#7  0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#8  0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#9  0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 3 (Thread 0x7fe6b3fff700 (LWP 1319)):
[KCrash Handler]
#6  0x00007fe6bd8c1d7f in raise () from /usr/lib/libc.so.6
#7  0x00007fe6bd8ac672 in abort () from /usr/lib/libc.so.6
#8  0x00007fe6bdaf158e in __gnu_cxx::__verbose_terminate_handler () at /build/gcc/src/gcc/libstdc++-v3/libsupc++/vterminate.cc:95
#9  0x00007fe6bdaf7dfa in __cxxabiv1::__terminate (handler=<optimized out>) at /build/gcc/src/gcc/libstdc++-v3/libsupc++/eh_terminate.cc:47
#10 0x00007fe6bdaf7e57 in std::terminate () at /build/gcc/src/gcc/libstdc++-v3/libsupc++/eh_terminate.cc:57
#11 0x00007fe6bdc7abd1 in qTerminate() () from /usr/lib/libQt5Core.so.5
#12 0x00007fe6bdc7c6a7 in ?? () from /usr/lib/libQt5Core.so.5
#13 0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#14 0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 2 (Thread 0x7fe6b8cec700 (LWP 1204)):
#0  0x00007fe6bc2d5424 in g_mutex_unlock () from /usr/lib/libglib-2.0.so.0
#1  0x00007fe6bc326dfd in g_main_context_prepare () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc327466 in ?? () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#4  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#6  0x00007fe6bdcb4569 in QThread::exec() () from /usr/lib/libQt5Core.so.5
#7  0x00007fe6be17cba6 in ?? () from /usr/lib/libQt5DBus.so.5
#8  0x00007fe6bdcb596c in ?? () from /usr/lib/libQt5Core.so.5
#9  0x00007fe6bd11fa9d in start_thread () from /usr/lib/libpthread.so.0
#10 0x00007fe6bd985b23 in clone () from /usr/lib/libc.so.6

Thread 1 (Thread 0x7fe6b924cfc0 (LWP 1199)):
#0  0x00007fe6bd97ac21 in poll () from /usr/lib/libc.so.6
#1  0x00007fe6bc327540 in ?? () from /usr/lib/libglib-2.0.so.0
#2  0x00007fe6bc32762e in g_main_context_iteration () from /usr/lib/libglib-2.0.so.0
#3  0x00007fe6bdec7d04 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#4  0x00007fe6bde70b2c in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQt5Core.so.5
#5  0x00007fe6bde78e36 in QCoreApplication::exec() () from /usr/lib/libQt5Core.so.5
#6  0x0000559e99033d8d in ?? ()
#7  0x00007fe6bd8ae223 in __libc_start_main () from /usr/lib/libc.so.6
#8  0x0000559e990351be in _start ()
[Inferior 1 (process 1199) detached]

Possible duplicates by query: bug 403101, bug 402752, bug 401865, bug 400304, bug 400011.

Reported using DrKonqi
Comment 1 tomaggio 2019-03-04 17:40:41 UTC
Created attachment 118543 [details]
New crash information added by DrKonqi

kontact (5.10.2) using Qt 5.12.1

- What I was doing when the application crashed:

i restartet akonadi.: "akonadictl restart"

-- Backtrace (Reduced):
#8  0x00007fe48c77f88b in __gnu_cxx::__verbose_terminate_handler () at /builds/packages/core/gcc/src/gcc/libstdc++-v3/libsupc++/vterminate.cc:95
#9  0x00007fe48c785caa in __cxxabiv1::__terminate(void (*)()) () at /builds/packages/core/gcc/src/gcc/libstdc++-v3/libsupc++/eh_terminate.cc:47
#10 0x00007fe48c785d05 in std::terminate () at /builds/packages/core/gcc/src/gcc/libstdc++-v3/libsupc++/eh_terminate.cc:57
#11 0x00007fe48cb07273 in qTerminate() () from /usr/lib/libQt5Core.so.5
[...]
Comment 2 Christoph Feck 2019-03-08 19:33:37 UTC

*** This bug has been marked as a duplicate of bug 401692 ***